» Ubuntu » Packages

Error

two or more packages specified (isc-dhcp-server-dbg natty-updates)